Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::CharBigram Struct Reference

`#include <char_bigrams.h>`

List of all members.

## Public Attributes

int | total_cnt
char_32 | max_char
Bigram * | bigram

## Detailed Description

Definition at line 42 of file char_bigrams.h.

## Member Data Documentation

Bigram* tesseract::CharBigram::bigram

Definition at line 45 of file char_bigrams.h.

char_32 tesseract::CharBigram::max_char

Definition at line 44 of file char_bigrams.h.

int tesseract::CharBigram::total_cnt

Definition at line 43 of file char_bigrams.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/cube/char_bigrams.h